@charset "shift_jis";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background-color: #00468c;
	background-image: url(../image/tourinfo_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
/* ポイント */
#CONTENTSAREA .pointimg{
	position:relative;
	zoom:1;
}
#CONTENTSAREA .pointimg .icon1 {
	position: absolute;
	left: 417px!important;
	top: 110px;
}
#CONTENTSAREA .pointimg .icon2 {
	position: absolute;
	left: 845px!important;
	top: 128px;
}
#CONTENTSAREA .pointimg .icon3 {
	position: absolute;
	left: 350px!important;
	top: 198px;
}
#CONTENTSAREA .pointimg .icon4 {
	position: absolute;
	left: 795px!important;
	top: 217px;
}

/* 方面タブ　幅変更 */
#CONTENTSAREA .navi .tab li{ width:82px;}


/* 八重山チョイスプランカセット */
#CONTENTSAREA .course .col1 li.yaeyama {
	background-image: url(../image/course_col1_spring_bg_bottom.gif);
	padding-bottom: 4px;
}

/* 宮古島チョイスプランカセット */
#CONTENTSAREA .course .col1 li.miyako {
	background-image: url(../image/course_col1_free_bg_bottom.gif);
	padding-bottom: 4px;
}

/* スローライフ体験プランカセット */
#CONTENTSAREA .course .col1 li.slow {
	background-image: url(../image/course_col1_slow_bg_bottom.gif);
	padding-bottom: 4px;
}

/* ケラマde島時間カセット */
#CONTENTSAREA .course .col1 li.kerama {
	background-image: url(../image/course_col1_kerama_bg_bottom.gif);
	padding-bottom: 4px;
}

/* 八重山周遊カセット */
#CONTENTSAREA .course .col1 li.yaeyamasyuyu {
	background-image: url(../image/course_col1_onsen_bg_bottom.gif);
	padding-bottom: 4px;
}

/* 西表ジャングル体験カセット */
#CONTENTSAREA .course .col1 li.iriomote {
	background-image: url(../image/course_col1_iriomote_bg_bottom.gif);
	padding-bottom: 4px;
}



.point li strong{color:#FF0000;}

.tourlink{
	padding:2px;
	border: 1px solid #0066CC;
	background-image: url(../image/tourlink_bg.gif);
	background-repeat: repeat-x;
}

.txt11{font-size:11px;}

.pricesp{margin-right:50px;}

.hmn_navi li{
	margin:0px;
	padding:0px;
	float:left;
	list-style-type: none;
}
.bg_y{background-color:#FFFF00; padding:2px;}


#CONTENTSAREA .navi .anchor li a,
#CONTENTSAREA .navi .anchor li a:link,
#CONTENTSAREA .navi .anchor li a:visited { color:#009bff; }

#CONTENTSAREA .navi .anchor li a:hover { color:#0071c0; }

#CONTENTSAREA .navi .anchor li strong {
	font-size: 130%;
}
#HEADERAREA #TOURINFO #PRICE {
	background-color: #4cb439;
	background-image: url(../image/20120426/tourinfo_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#CONTENTSAREA .pointimg .icon1 {
	position: absolute;
	left: 370px!important;
	top: 88px;
}

/* 申し込み */
.noselect{display: none!important;}
.formbox{ width:630px!important;}


/* 0517追加 */
#HEADERAREA #TOURINFO #PRICE .condition {
	color: #FFF;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5;
	padding-left: 8px;
	width: 100%;
}
